RK-J - Task #1691

Add gap between content and prev/next links
10/01/2021 07:34 AM - Ram Kordale

Status: Closed Start date: 10/01/2021
Priority: Normal Due date: 10/14/2021
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Let the gap be 3x, where x=size of prev/next font.

History

#1 - 10/13/2021 04:08 PM - Ayush Khandelwal

- Due date set to 10/14/2021

- Assignee changed from Ayush Khandelwal to Rishabh Sharma
- Estimated time set to 2.00 h

1. Add gap for the top prev/next links, downward to the links.
2. Add gap for the down prev/next links, upward to the links.

#2 - 10/14/2021 06:19 AM - Rishabh Sharma

- Status changed from New to In Progress

#3 - 10/14/2021 06:50 AM - Rishabh Sharma
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 10/22/2021 09:59 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#5 - 10/28/2022 12:39 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#6 - 03/29/2023 09:34 AM - Ram Kordale
- Status changed from Feedback to Closed
